<?php
$servername = "localhost";
$username = "hofganqs_root";
$password = "#@#2025wemadeit";
$dbname = "hofganqs_mpesa";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
